commit 82e4d10cb7f00db630789921cc67b1337d3a406f
Author: freddy77 <freddy77>
Date:   Thu Oct 2 08:08:00 2008 +0000

    remove wrong comments

diff --git a/ChangeLog b/ChangeLog
index bbc6462..ae55fa5 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Thu Oct 01 10:06:13 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/replacements/basename.c src/replacements/gettimeofday.c:
+	- remove wrong comments
+
 Thu Sep 25 10:05:40 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/unittests/blob1.c:
 	- rollback changes, our version, was correct
@@ -676,4 +680,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2615 2008/09/25 08:06:32 freddy77 Exp $
+$Id: ChangeLog,v 1.2616 2008/10/02 08:08:00 freddy77 Exp $
diff --git a/src/replacements/basename.c b/src/replacements/basename.c
index befda0d..a36088d 100644
--- a/src/replacements/basename.c
+++ b/src/replacements/basename.c
@@ -17,19 +17,6 @@
  * Boston, MA 02111-1307, USA.
  */
 
-/*
- * This file implements a very simple iconv.
- * Its purpose is to allow ASCII clients to communicate with Microsoft servers
- * that encode their metadata in Unicode (UCS-2).
- *
- * The conversion algorithm relies on the fact that UCS-2 shares codepoints
- * between 0 and 255 with ISO-8859-1.  To create UCS-2, we add a high byte
- * whose value is zero.  To create ISO-8859-1, we strip the high byte.
- *
- * If we receive an input character whose value is greater than 255, we return an
- * out-of-range error.  The caller (tds_iconv) should emit an error message.
- */
-
 #if HAVE_CONFIG_H
 #include <config.h>
 #endif
@@ -43,7 +30,7 @@
 
 #if ! HAVE_BASENAME
 
-TDS_RCSID(var, "$Id: basename.c,v 1.2 2005/07/15 11:52:18 freddy77 Exp $");
+TDS_RCSID(var, "$Id: basename.c,v 1.3 2008/10/02 08:08:00 freddy77 Exp $");
 
 char *tds_basename(char *path)
 {
diff --git a/src/replacements/gettimeofday.c b/src/replacements/gettimeofday.c
index 8af088b..4a06ea9 100644
--- a/src/replacements/gettimeofday.c
+++ b/src/replacements/gettimeofday.c
@@ -17,19 +17,6 @@
  * Boston, MA 02111-1307, USA.
  */
 
-/*
- * This file implements a very simple iconv.  
- * Its purpose is to allow ASCII clients to communicate with Microsoft servers
- * that encode their metadata in Unicode (UCS-2).  
- *
- * The conversion algorithm relies on the fact that UCS-2 shares codepoints
- * between 0 and 255 with ISO-8859-1.  To create UCS-2, we add a high byte
- * whose value is zero.  To create ISO-8859-1, we strip the high byte.  
- *
- * If we receive an input character whose value is greater than 255, we return an 
- * out-of-range error.  The caller (tds_iconv) should emit an error message.  
- */
-
 #if HAVE_CONFIG_H
 #include <config.h>
 #endif
@@ -43,7 +30,7 @@
 #include "tds.h"
 #include "replacements.h"
 
-TDS_RCSID(var, "$Id: gettimeofday.c,v 1.3 2007/03/20 15:25:29 freddy77 Exp $");
+TDS_RCSID(var, "$Id: gettimeofday.c,v 1.4 2008/10/02 08:08:00 freddy77 Exp $");
 /*
  * Number of micro-seconds between the beginning of the Windows epoch
  * (Jan. 1, 1601) and the Unix epoch (Jan. 1, 1970).

